Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 10/07/2010, à 16:41

psykoz76

Glibc_2.9

Bonjour,

voila je débute sous linux et je voudrait installer teamspeak.
je le telecharge puis lance le .run cela me place un dossier sur le bureau avec plusieurs fichiers dont un .sh
je le lance via sudo sh monfichier.sh
j'obtient une erreur que je n'arrive pas a corriger.

./ts3client_linux_x86: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.9' not found (required by ./libQtCore.so.4)
./ts3client_linux_x86: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.9' not found (required by ./libQtGui.so.4)

j'ai beau essayer tout les sudo apt-get update sudo apt-get upgrade rien a faire l'erreure et toujours presente

pourriez vous m'aider ?
merci d'avance cordialement
psykoz76

Hors ligne

#2 Le 10/07/2010, à 18:59

Gemnoc

Re : Glibc_2.9

Salut,

C'est un problème de dépendance, le script d'installation indique qu'il ne trouve pas GLIBC_2.9 sur ton système, donc un sudo apt-get update && sudo apt-get upgrade ne changera rien.

Glibc, c'est la bibliothèque libc6 il me semble... Normalement, elle devrait déjà être installée. Quelle version d'Ubuntu as-tu ? 8.04, 9.10, 10.04... ? (c'est toujours utile de le mentionner dans une demande d'aide!)

Et pourquoi n'installes-tu pas plutôt la version qui est dans les dépôts ? Il me semble que ça serait plus simple. Voir la doc: teamspeak

Je suppose que c'est parce que tu désires avoir la toute dernière version 3.0 ?

Tiens, tu n'es pas le seul avec le problème:
http://forum.teamspeak.com/showthread.php?t=55136

P.S. Ton titre est peu évocateur, et tu as posté dans la mauvaise section à mon avis. Un titre informatif te permettrait d'avoir une aide plus ciblée: par exemple «Installation teamspeak échoue avec erreur 'GLIBC_2.9' not found».


Pensez à consulter la documentation ! :-)

Hors ligne